Source: golang-github-cenk-rpc2
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go,
               golang-github-cenk-hub-dev
Standards-Version: 3.9.8
Homepage: https://github.com/cenk/rpc2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cenk-rpc2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cenk-rpc2.git
XS-Go-Import-Path: github.com/cenk/rpc2

Package: golang-github-cenk-rpc2-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-cenk-hub-dev
Description: bi-directional RPC in Go
 rpc2 is a fork of net/rpc package in the standard library.  The main
 goal is to add bi-directional support to calls.  That means server
 can call the methods of client which is not possible with net/rpc
 package.
